<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|About">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>MetaModule Findings</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/about/metamodule-findings.html">Open topic with navigation</a>
        </p>
        <h2>MetaModule Findings</h2>
        <p>After you launch a MetaModule run, the Findings window appears and shows you the real time statistics and the events for the MetaModule run. </p>
        <p>
            <img src="../../Resources/Images/metamodules/pth-findings-1.png" />
        </p>
        <p>The Findings window shows the following data:</p>
        <ul>
            <li value="1"><b>Statistics</b> - Shows real-time statistics for the MetaModule run. The information that the Findings window varies based on the MetaModule that is running. </li>
            <li value="2"><b>Task Log</b> - Shows a detailed log of events for a MetaModule run.</li>
        </ul>
        <p>You can click on the Statistics tab or the Task Log tab to switch between views on the Findings window. </p>
    </body>
</html>